Subject: RE: [lojban] Vocabulary in Lessons

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Jul 2001 16:58:06 +0100

Bob C:
> To clarify: the full gismu place structures are already in the lessons;
> they are just scattered in the individual lessons. Should they be repeated
> in toto at the end of the lessons.... ?
> 
> Yes. Otherwise, even though you have talked about place structures,
> English speakers will not understand. They will think your one-word
> glosses are the `real thing'. Lojban really is different. You have
> to lead people to understand that.

I agree with Bob. I also think that it is pedagogically useful to not
restrict glosses to those most appropriate for the x1. If the best gloss
happens to fit a definition that begins with a non-x1, then it should
be used. I am too tired to dredge up examples, but Jorge probably has
a cantle off pat.

--And.